package net.tinsae.shop;


import java.sql.Connection;
import java.sql.DriverManager;

public class Util{

    public static Connection getConnection(){
        try{
            return DriverManager.getConnection("jdbc:sqlite:test.db");
        } catch (Exception e) {
            throw new RuntimeException(e);
        }
    }
}